{
	"name": "query/manager/product/production_order/workpost/work_row_production_order.json",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"database": "4d",
	"parameter": {
		"production_lot": "",
		"show_sql": true
	},
	"field": [
		"pro.production_lot",
		"pro.started_amount",
		"pro.produced_amount",
		"pro.failed_amount",
		"pro.remaining_amount",
		"pro.production_order_state",
		"pro.record_id"
	],
	"query": [
		["pro.production_lot", "=", "production_lot"]
	]
}